`<text>` | contains a single text of any kind, whether unitary or composite, for example a poem or drama, a collection of essays, a novel, a dictionary, or a corpus sample.
Attributes: |
Example |
    <text>
    <front><docTitle><titlePart>Autumn Haze</titlePart></docTitle>
    <body>
    <l>Is it a dragonfly or a maple leaf</l>
    <l>That settles softly down upon the water?</l>
    </body>
    </text>
Example | The body of a text may be replaced by a group of nested texts, as in the following schematic:
    <text>
     <front>
        <!-- front matter for whole text -->
     </front>
     <group>
       <!-- start of first group -->
      <text>
        <front>
          <!-- front matter for first text -->
        </front>
      </text>
      <text>
         <!-- second text -->
      </text>
     </group>
     <group>
      <!-- start of second group  -->
     </group>
    </text>
Note |
Tagset | base tag set for common core features
Class | declaring, inter
Filename | `teistr2`
Parents | TEI.2 ab add admin camera caption case cell colloc corr country damage def desc descrip docEdition emph equiv etym fDescr figDesc figure foreign form fsDescr gen gram gramGrp group head hi hyph imprimatur item itype l lang lbl lem meeting mood note number orth otherForm p per pos pron q quote rdg ref region rendition seg set sic sound stage stress subc supplied syll tagUsage tech title titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref
Children | back body front group [May include at any level: %m.globincl]
Declaration |
    <!ELEMENT text          - -  (front?, (body | group), back?)
                                                     +(%m.globincl;)
                                                                    >
    <!ATTLIST text               %a.global
                                 %a.declaring                       >
See | 7 ; 13.4 ; 23.1

Back to index